/* @override 
	http://id-0151.d.ethz.ch/personensuche/css/application.css
*/
/******************************************/
/*  specific app colors  */
/******************************************/

#supportForm input.deleteImage {
  margin-top: 2px !important;
}

/* Secondary color, ETH Blue */
/* Corporate Blue */
.corp #bgHeader, .corp #footer {
	background: #1f407a;
}

/* Corporate Green */
.member #bgHeader, .member #footer {
	background: #3c5a0f;
}

/******************************************/
/*  Enter below your specific app styles  */
/******************************************/

/* Force long links to break lines */
td, .list td, .person.list td, .addressDetails {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
	word-break: break-word;
}

td li {
         font-size: 12px;
         line-height: 1.2;
}
td ul {
         list-style: none;
         margin: 0;
         margin-left: 1px;
         margin-bottom: 10px;
         padding: 0;
}
td ul li {
         margin:0;
         padding:0;
         padding-left: 17px;
}
td ul li:before {
content: "–";
display: inline-block;
margin-left: -17px; /* same as padding-left set on li */
width: 17px; /* same as padding-left set on li */
}

td ol {
         list-style-type: decimal;
         margin: 0;
         margin-left: 20px;
         margin-bottom: 10px;
}


td img {
	max-width: 100%
}
/* @group sonstige */
.downloadButtons {
	font-size: 0;
	line-height: 0
}

i.icon, a.icon {
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	margin-right: 10px;
	width: auto;
	height: 18px;
	border: 1px solid transparent !important;
	padding: 2px 5px;
	margin-left: -3px;
	border-radius: 3px;
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: 5px 2px;
}

a.icon.desktop {
	/* default: show item */
	
}

a.icon.mobile {
	display: none;
}

a.icon.download {
	background-image: url(../images/icon-download.png);
	padding-left: 28px;
}

a.icon.vcard {
	background-image: url(../images/icon-download.png);
	border: 1px solid #ddd !important;
	padding: 5px 10px 5px 28px;
	height: 14px;
}

a.icon.pdf {
	background: url(../images/icon-download.png) !important;
	background-size: 16px !important;
	background-repeat: no-repeat !important;
	background-position: 5px 2px !important;;
	border: 1px solid #ddd !important;
	padding: 5px 10px 5px 28px;
	height: 14px;
}

a.icon.print {
	background: url(../images/icon-print.png) !important;
	background-size: 16px !important;
	background-repeat: no-repeat !important;
	background-position: 5px 2px !important;
	border: 1px solid #ddd !important;
	padding: 5px 10px 5px 28px;
	height: 14px;
}

a.icon.neighbour {
	background-image: url(../images/icon-neighbour.png);
	width: 10px;
	background-position: center center;
	margin-top: -5px
}

a.icon:hover {
	border: 1px solid #82be1e !important;
}

/* @group list help */
ul.disc {
	list-style: disc;
	margin-left: 15px;
	margin-bottom: 10px;
}

/* @end */

/* table list */
td.empty {
	/* border-top: 2px solid #fff; */
	border-top: none;
}

/* @group Golden Owl */
#contentTop {
	position: relative;
}

#goldenOwl {
	position: absolute;
	right: 15px;
	bottom: -30px;
	width: 95px;
	z-index: 100;
}

#goldenOwl a {
	display: block;
	padding: 0 !important;
	background: none !important;
	border: 1px solid transparent;
}

#goldenOwl a:hover {
	border: 1px solid #82be1e;
}

#goldenOwl img {
	display: block;
	width: 100%;
	height: auto;
}

/* @end */

/* extension tabNavi */
.tabNavi li.possible {
	background: #fff;
}

/* click Download*/
.downloadButtons {
	padding-top: 10px;
}

.link-button {
	background: none !important;
	border: none;
	padding: 0 !important;
	font: inherit;
	/*border is optional*/
	border-bottom: 1px solid #444;
	cursor: pointer;
}

#userStatusBar #user {
	position: absolute;
	top: 12px;
	right: 140px;
	padding-right: 15px;
}

#userStatusBar #user a {
	padding-right: 15px;
	font-size: 12px;
	line-height: 13px;
	background-image: url('../images/arrow-link.png');
	background-repeat: no-repeat;
	background-position: right 4px;
	width: auto;
}

#userStatusBar #meine-detailansicht {
	position: absolute;
	top: 9px;
	left: 380px;
}
/* @end */

/* @group paginationNavi */
ul.paginationNavi {
	display: inline-block;
	margin: 0;
	padding: 0;
}

ul.paginationNavi li {
	display: inline-block;
	font-size: 12px;
	margin: 0;
	padding: 0 7px;
	font-weight: bold;
}

ul.resultsNavi li:first-child {
	padding-left: 0;
}

ul.paginationNavi img, ul.paginationNavi li a, ul.paginationNavi li span
	{
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

ul.paginationNavi li a:hover {
	border: none;
}

/* @end */

/* @group toggleSearch*/
#toggleAdvancedSearch {
	position: relative;
	cursor: pointer;
}

#toggleAdvancedSearch .icon {
	position: absolute;
	right: -3px;
	top: -5px;
	width: 30px;
	height: 30px;
	background-image: url(../images/icon-advancedPlus.png);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center center;
}

#toggleAdvancedSearch .icon:hover {
	background-image: url(../images/icon-advancedPlus-hover.png);
}

#toggleAdvancedSearch.open .icon {
	background-image: url(../images/icon-advancedMinus.png);
}

#toggleAdvancedSearch.open .icon:hover {
	background-image: url(../images/icon-advancedMinus-hover.png);
}

/* @end */

/* @group searchButton */
.searchButton {
	display: table-row;
}

.searchButton span {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 12px;
}

.searchButton span.listLabel {
	padding-top: 1px;
}

.searchButton.last span {
	padding-bottom: 3px;
}

.searchButton input {
	display: inline-block;
	margin-left: 2px;
	margin-right: 10px;
	vertical-align: middle;
}

.searchButton #professur {
	display: inline-block;
	margin-top: -4px;
	margin-bottom: -2px;
	margin-left: 15px;
	padding: 2px 5px;
	width: auto;
	height: auto;
	font-size: 12px;
	line-height: 1;
}

.searchButton #professor:checked ~ #professur {
	
}

#name[value="ich"] {
	color: red;
}
/* @end */

/* @group quickSearch form */
.quickSearch {
	margin: 0;
	border: none;
}

.quickSearch td {
	border: none;
}

.quickSearch .col1 {
	color: #1f407a;
	font-weight: bold;
	font-size: 14px;
}

.quickSearch .col2 {
	width: 420px;
}

.quickSearch .col3 {
	text-align: right;
}

/* @end */

/* @group mapSearch */
h3.location {
	padding-top: 12px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

h3.toggle {
	background: url(../images/icon-toggle.png);
	background-repeat: no-repeat;
	background-position: right 15px;
	cursor: pointer;
}

h3.toggle.active {
	background-position: right -85px;
}

.box h3.toggle {
	background-position: right 6px;
	padding-right: 35px;
	background-size: 15px auto;
}

.box h3.toggle.active {
	background-position: right -46px;
}

.toggleBox {
	padding-bottom: 10px
}

.box {
	margin-bottom: 5px;
}

.map {
	position: relative;
	width: 100%;
}

#map1, #map2, #map3, #map4, #map5 {
	margin-bottom: 5px;
	overflow: hidden;
}

.mapContainer {
	position: relative;
	width: calc(100% -10px);
	height: 500px;
	border: 1px solid #ccc;
	border-top: none;
	padding: 5px;
	z-index: 100;
}

.mapContainer.floor {
	height: auto;
	min-height: 400px;
}

.mapContainer img {
	display: block;
	width: 100%;
	height: auto;
}

.mapAddress {
	position: absolute;
	top: 5px;
	right: 5px;
	min-width: 160px;
	padding: 3px 5px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	font-size: 12px;
	line-height: 1.4;
	background: #fff;
	z-index: 200;
}

.mapClear {
	clear: both;
	content: "";
	display: table;
}

/* @end */

/* @group persDetails */

/* personenFormular */
.divider>div.w18 {
	width: 17%;
}

/* personenListeExtended */
.persDetails {
	display: block;
	font-size: 11px;
	line-height: 1.1;
	font-weight: normal;
	color: #777; /* old:  #7D5C27;*/
	border-left: 2px solid #777;
	margin-top: 2px;
	padding-left: 5px;
}

.persDetails a {
	font-weight: normal;
}

/* personenDetails */
#personDetails {
	position: relative;
}

#personPhoto {
	position: relative;
	width: 180px;
	height: auto;
	background: #fff;
}

#personPhoto img {
	max-height: 280px;
	max-width: 180px;
	width: auto;
	height: auto;
}

#personPhoto .noPhoto {
	width: calc(95% - 10px);
	height: 150px;
	padding: 5px;
	border: 1px dashed #ccc;
}

.addressPerson {
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	font-size: 14px;
}

.addressDetails {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 3%;
	margin-bottom: 30px;
}

.addressDetails h3, .addressDetails p {
	color: #333;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

.addressDetails p {
	margin-bottom: 10px;
}

.addressDetails:last-child {
	margin-bottom: 5px;
}

.addressDetailsEdit {
	position: absolute;
	top: 10px;
	right: 0;
	display: block;
}

.vvzList .number {
	display: inline-block;
	width: 100px;
	clear: left;
	vertical-align: top;
}

.vvzList .item {
	display: inline-block;
	width: 660px;
}

.text_button {
	border: none;
	background-color: transparent;
	padding: 0;
	text-decoration: underline; /* if desired */
	color: #00c; /* or whatever other color you want */
}
/* @end */

/* @group svg*/
/*
svg {
	width: 100% !important;
	background: red;
}
g#viewRoot.viewRoot,
svg#svgViewerRoot.svgViewerRoot {
	width: 100%;
}
*/
/* @end */

/* @group tooltip*/
.tooltipTable {
	display: inline;
	position: relative;
	background: none !important;
	border: none !important;
}

.tooltipTable:hover:after {
	background: #333;
	background: rgba(0, 0, 0, .8);
	border-radius: 5px;
	bottom: 26px;
	color: #fff;
	content: attr(tooltip-data);
	left: 20%;
	padding: 10px 15px;
	position: absolute;
	z-index: 98;
	width: 300px;
	font-size: 12px;
}

.tooltipTable:hover:before {
	border: solid;
	border-color: #333 transparent;
	border-width: 6px 6px 0 6px;
	bottom: 20px;
	content: "";
	left: 50%;
	position: absolute;
	z-index: 99;
}

/* @end */
@media print {
	body {
		background: white
	}
	body.print-address * {
		display: none
	}
	body.print-address .displayPrint {
		display: block;
		position: absolute;
		top: 27mm;
		left: 0mm;
		width: 100mm;
		height: 80mm;
	}
	body.print-address .displayPrint p {
		display: block;
		font-size: 10.5pt !important;
		line-height: 1.15 !important;
		font-style: Arial, Helvetica, sans-serif;
		color: black;
	}
	body.print-address .displayPrint a {
		display: inline;
		font-weight: normal;
		color: black;
	}
	body.print-address .displayPrint img {
		display: none;
	}
	@page {
		margin-top: 19mm;
		margin-left: 19mm;
	}
}

input.deleteImage {
	background: url(../images/button-delete.png) no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -999px;
	overflow: hidden;
	float: right;
	text-decoration: none;
	border-bottom: none;
	padding: 0;
	color: transparent;
	margin-top: 10px !important;
}

input.deleteImage:hover {
	background: url(../images/button-delete-hover.png) no-repeat;
}

/* Modales Fenster*/
.moreInfos {
	display: block;
	border: none;
	background-image: url(../images/icon-info.png);
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center center;
	width: 24px;
	height: 24px;
	margin-top: -4px;
}

.moreInfos:hover {
	border: none;
	background-image: url(../images/icon-info-hover.png);
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity: 1;
	pointer-events: auto;
}

.modalDialog>div {
	position: fixed;
	width: 400px;
	height: 200px;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -200px;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	box-sizing: border-box;
}

.close {
	background: #0069b4;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover {
	background: #82be1e;
}

.picUrl {
	text-align: center;
}

.addressDetails h3 {
	padding-bottom: 2px;
}

.icon.pdf-icon {
	background-image: url(../images/icon-pdf.png);
	background-repeat: no-repeat;
	background-size: 16px;
	width: 20px;
	height: 20px;
}

em { 
    font-style: italic;
}

